Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: tdt4250.ra.tests;singleton:=true
Automatic-Module-Name: tdt4250.ra.tests
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: tdt4250.ra.tests
Require-Bundle: org.eclipse.core.runtime,
 tdt4250.ra;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.junit;visibility:=reexport
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.acceleo.query.delegates;version="5.0.1"
